<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="GrapeCity.Tools.ComponentOneControlPanel.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <applicationSettings>
        <GrapeCity.Tools.ComponentOneControlPanel.Properties.Settings>
            <setting name="ProductJson" serializeAs="String">
                <value>http://cellar.componentone.com/Xmls/c1controlPanel.json</value>
            </setting>
            <setting name="UsageMode" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="ProxyUri" serializeAs="String">
                <value />
            </setting>
            <setting name="ProxyUser" serializeAs="String">
                <value />
            </setting>
            <setting name="ProxyPassword" serializeAs="String">
                <value />
            </setting>
            <setting name="ModifiedCDN" serializeAs="String">
                <value />
            </setting>
            <setting name="ServiceConnectionType" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Modifiedprerelease" serializeAs="String">
                <value></value>
            </setting>
            <setting name="ProductJsonCN" serializeAs="String">
                <value>http://cellar.componentone.com/Xmls/c1controlPanelcn.json</value>
            </setting>
        </GrapeCity.Tools.ComponentOneControlPanel.Properties.Settings>
    </applicationSettings>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="UpdateServiceSoap" maxReceivedMessageSize="2147483647" />
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="http://prerelease.componentone.com/Update/UpdateService.asmx"
                binding="basicHttpBinding" bindingConfiguration="UpdateServiceSoap"
                contract="c1.prerelease.UpdateServiceSoap" name="UpdateServiceSoap" />
        </client>
    </system.serviceModel>
</configuration>